{
  "name": "traefik",
  "version": "1.0.5",
  "categories": ["system"],
  "description": "A reverse proxy for web apps.",
  "description_fr": "Le proxy inverse permet d'acc\u00e9der aux applications h\u00e9berg\u00e9es par simtio.",
  "scripts": {
    "build": "gulp build",
    "clean": "gulp clean"
  },
  "repository": {
    "type": "git",
    "url": ""
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "gulp": "^4.0.2",
    "gulp-clean": "^0.4.0",
    "gulp-gzip": "^1.4.2",
    "gulp-tar-path": "^1.0.2"
  }
}
